<?xml version="1.0" encoding="UTF-8"?>
<jaxb:bindings 
xmlns:xs="http://www.w3.org/2001/XMLSchema" 
schemaLocation="../../def/r1_8_0/omds3_ON2_Antrag_SachPrivat.xsd"
xmlns:jaxb="http://java.sun.com/xml/ns/jaxb" 
version="1.0"
>
<!-- Namespace urn:at.vvo.omds.types.omds3types.v1-4-0.on2antrag.sachprivat -->
   <jaxb:schemaBindings>
      <jaxb:package name="at.vvo.omds.types.omds3Types.r1_8_0.on2antrag.sachPrivat"/>
   </jaxb:schemaBindings>
</jaxb:bindings>